
Infrastructure - Bug #1217

cn/object not returning objectlist 

2011-01-10 21:13 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.02   

Milestone:  Story Points:  

Product Version: *   

Description

for at least cn-dev, cn-dev-2, cn-unm-1:  http://cn-dev.dataone.org/cn/object does not return an object list.  Instead, the error:

<?xml version="1.0"?>

Document not found:d1

perhaps related, http://cn-dev.dataone.org/cn/object?start=0 returns the "No Action Available for the specified URL" response.

History

#1 - 2011-01-10 21:18 - Rob Nahf

- Category set to d1_cn_service

#2 - 2011-01-10 21:19 - Rob Nahf

- Assignee set to Rob Nahf

#3 - 2011-01-12 05:11 - Rob Nahf

- Status changed from New to Closed

- % Done changed from 0 to 100

Adjustment of properties files fixed the issue.  
